» Ubuntu » Paketit

Error

two or more packages specified (nautilus-dbg hardy-updates)